<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.apisupport.installer">
    <module_version install_time="1276184533080" last="true" origin="installer" specification_version="1.2.1">
        <file crc="1183295458" name="config/Modules/org-netbeans-modules-apisupport-installer.xml"/>
        <file crc="858300148" name="modules/org-netbeans-modules-apisupport-installer.jar"/>
    </module_version>
</module>
